## libcatalyst-perl 5.90071

=== debian/changelog ===
libcatalyst-perl (5.90071-1) unstable; urgency=medium

  * Team Upload
  * Imported Upstream version 5.90071
  * add a patch fixing NAME section of Catalyst::Middleware::Stash POD

 -- Damyan Ivanov <dmn@debian.org>  Wed, 13 Aug 2014 20:35:13 +0000
