## libcatalyst-perl 5.90075

=== debian/changelog ===
libcatalyst-perl (5.90075-2) unstable; urgency=medium

  * Team upload
  * Remove obsolete build-dependency on libcatalyst-engine-psgi-perl
    This allows for libcatalyst-engine-psgi-perl to be removed from the
    archive. (Closes: #769093)
    Thanks to Simon McVittie

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Nov 2014 08:00:40 +0000

libcatalyst-perl (5.90075-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 5.90075
  * (Build-) depend on perl 5.15.8 to get Carp 1.25.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 21:10:47 +0200
