=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcatalyst-engine-psgi-perl,
+Build-Depends-Indep:
                      libcatalystx-leakchecker-perl,
                      libcgi-simple-perl,
                      libcgi-struct-xs-perl,
@@ -60,7 +60,7 @@
                      libtree-simple-visitorfactory-perl,
                      libtry-tiny-perl (>= 0.17),
                      libwww-perl (>= 5.837),
-                     perl,
+                     perl (>= 5.15.8),
                      perl (>= 5.17.10) | libencode-perl (>= 2.49)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
@@ -70,9 +70,9 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>,
            Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Runtime
 
 Package: libcatalyst-perl
@@ -127,6 +127,7 @@
          libtry-tiny-perl (>= 0.17),
          liburi-perl,
          libwww-perl (>= 5.837),
+         perl (>= 5.15.8),
          perl (>= 5.17.10) | libencode-perl (>= 2.49)
 Recommends: libcatalyst-dispatchtype-regex-perl
 Suggests: libcatalyst-devel-perl,
