## libcatalyst-perl 5.90097

=== debian/changelog ===
libcatalyst-perl (5.90097-1) unstable; urgency=medium

  [ Axel Beckert ]
  * debian/copyright: Update Chisel Wright's e-mail address. Issue
    reported by DUCK.

  [ gregor herrmann ]
  * Import upstream version 5.90097
    Fixes "FTBFS: t/aggregate/live_engine_request_parameters.t fails"
    (Closes: #795202)
  * Update years of upstream and packaging copyright.
  * Update debian/patches/man-whatis.patch.
    The POD error was moved into a different file, so adjust our patch.
  * Update versioned (build) dependencies.
  * Add a note about encoding changes to debian/NEWS.
  * Bump debhelper compatibility level to 9.
  * Add a patch to fix some spelling mistakes in the POD.
  * Mark package as autopkgtest-able.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Add additional optional packages to Build-Depends-Indep and Suggests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 12:16:42 +0200
