=== debian/control ===
--- 
+++ 
@@ -1,9 +1,18 @@
 Source: libcatalyst-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           Franck Joncourt <franck@debian.org>,
+           Ansgar Burchardt <ansgar@debian.org>,
+           Florian Schlichting <fsfs@debian.org>,
+           Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep:
-                     libcatalystx-leakchecker-perl,
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libcatalystx-leakchecker-perl,
+                     libcgi-pm-perl | perl (<< 5.19),
                      libcgi-simple-perl,
                      libcgi-struct-xs-perl,
                      libclass-accessor-perl,
@@ -22,7 +31,7 @@
                      libfile-slurp-perl,
                      libhash-multivalue-perl,
                      libhtml-parser-perl,
-                     libhttp-body-perl,
+                     libhttp-body-perl (>= 1.22),
                      libhttp-message-perl,
                      libhttp-request-ascgi-perl,
                      libio-stringy-perl,
@@ -39,7 +48,7 @@
                      libnamespace-clean-perl (>= 0.23),
                      libpath-class-perl,
                      libplack-middleware-fixmissingbodyinredirect-perl,
-                     libplack-middleware-methodoverride-perl,
+                     libplack-middleware-methodoverride-perl (>= 0.12),
                      libplack-middleware-removeredundantbody-perl,
                      libplack-middleware-reverseproxy-perl,
                      libplack-perl (>= 0.9991),
@@ -49,6 +58,7 @@
                      libstream-buffered-perl,
                      libstring-rewriteprefix-perl,
                      libtask-weaken-perl,
+                     libterm-size-any-perl,
                      libtest-fatal-perl,
                      libtest-mockobject-perl,
                      libtest-nowarnings-perl,
@@ -59,20 +69,14 @@
                      libtree-simple-perl,
                      libtree-simple-visitorfactory-perl,
                      libtry-tiny-perl (>= 0.17),
+                     libtype-tiny-perl (>= 1.000005),
+                     liburi-perl (>= 1.65),
                      libwww-perl (>= 5.837),
                      perl (>= 5.15.8),
                      perl (>= 5.17.10) | libencode-perl (>= 2.49)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Franck Joncourt <franck@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Florian Schlichting <fsfs@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Runtime
 
 Package: libcatalyst-perl
@@ -95,7 +99,7 @@
          libfile-slurp-perl,
          libhash-multivalue-perl,
          libhtml-parser-perl,
-         libhttp-body-perl,
+         libhttp-body-perl (>= 1.22),
          libhttp-request-ascgi-perl,
          libjson-maybexs-perl,
          liblist-moreutils-perl,
@@ -110,7 +114,7 @@
          libnamespace-clean-perl (>= 0.23),
          libpath-class-perl,
          libplack-middleware-fixmissingbodyinredirect-perl,
-         libplack-middleware-methodoverride-perl,
+         libplack-middleware-methodoverride-perl (>= 0.12),
          libplack-middleware-removeredundantbody-perl,
          libplack-middleware-reverseproxy-perl,
          libplack-perl (>= 0.9991),
@@ -125,7 +129,7 @@
          libtree-simple-perl,
          libtree-simple-visitorfactory-perl,
          libtry-tiny-perl (>= 0.17),
-         liburi-perl,
+         liburi-perl (>= 1.65),
          libwww-perl (>= 5.837),
          perl (>= 5.15.8),
          perl (>= 5.17.10) | libencode-perl (>= 2.49)
@@ -135,9 +139,11 @@
           libcatalystx-leakchecker-perl,
           libfcgi-perl,
           libfcgi-procmanager-perl,
+          libterm-size-any-perl,
           libtest-exception-perl,
           libtest-pod-coverage-perl,
-          libtest-pod-perl
+          libtest-pod-perl,
+          libtype-tiny-perl (>= 1.000005)
 Breaks: libcatalyst-actionrole-acl-perl (<< 0.07),
         libcatalyst-modules-perl (<< 32~),
         libcatalystx-simplelogin-perl (<< 0.17)
