## libcatalyst-perl 5.90103

=== debian/changelog ===
libcatalyst-perl (5.90103-1) unstable; urgency=medium

  * Import upstream version 5.90103.
  * Drop man-whatis.patch, merged upstream.
  * Make (build) dependency on libnamespace-autoclean-perl versioned.
  * Add a patch to fix a typo in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 15:33:18 +0100

libcatalyst-perl (5.90102-1) unstable; urgency=medium

  * Import upstream version 5.90102.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 17:47:46 +0100

libcatalyst-perl (5.90101-1) unstable; urgency=medium

  * Import upstream version 5.90101.
  * Refresh spelling.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 15:08:00 +0200
