=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
                      libmoosex-getopt-perl (>= 0.48),
                      libmoosex-methodattributes-perl,
                      libmoosex-role-withoverloading-perl (>= 0.09),
-                     libnamespace-autoclean-perl,
+                     libnamespace-autoclean-perl (>= 0.28),
                      libnamespace-clean-perl (>= 0.23),
                      libpath-class-perl,
                      libplack-middleware-fixmissingbodyinredirect-perl,
@@ -110,7 +110,7 @@
          libmoosex-getopt-perl (>= 0.48),
          libmoosex-methodattributes-perl,
          libmoosex-role-withoverloading-perl (>= 0.09),
-         libnamespace-autoclean-perl,
+         libnamespace-autoclean-perl (>= 0.28),
          libnamespace-clean-perl (>= 0.23),
          libpath-class-perl,
          libplack-middleware-fixmissingbodyinredirect-perl,
