=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Runtime .*/Catalyst-Runtime-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
