## libcatalyst-perl 5.90112

=== debian/changelog ===
libcatalyst-perl (5.90112-1) unstable; urgency=medium

  * Import upstream version 5.90112.
  * Drop spelling.patch (applied upstream)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 28 Jul 2016 23:41:18 +0100

libcatalyst-perl (5.90111-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831287)

  [ Nick Morrott ]
  * Import upstream version 5.90111.
  * Remove unnecessary versioned dependencies and resort (cme fix)
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update spelling.patch (sent upstream)
  * d/copyright: Update email addresses for Kieren Diment and Will Hawes (duck)

  [ gregor herrmann ]
  * autopkgest: enable more smoke tests.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 24 Jul 2016 23:42:45 +0100
