=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Franck Joncourt <franck@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>
+           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
+           Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -43,9 +43,9 @@
                      libmoosex-emulate-class-accessor-fast-perl,
                      libmoosex-getopt-perl (>= 0.48),
                      libmoosex-methodattributes-perl,
-                     libmoosex-role-withoverloading-perl (>= 0.09),
+                     libmoosex-role-withoverloading-perl,
                      libnamespace-autoclean-perl (>= 0.28),
-                     libnamespace-clean-perl (>= 0.23),
+                     libnamespace-clean-perl,
                      libpath-class-perl,
                      libplack-middleware-fixmissingbodyinredirect-perl,
                      libplack-middleware-methodoverride-perl (>= 0.12),
@@ -71,12 +71,12 @@
                      libtry-tiny-perl (>= 0.17),
                      libtype-tiny-perl (>= 1.000005),
                      liburi-perl (>= 1.65),
-                     libwww-perl (>= 5.837),
+                     libwww-perl,
                      perl (>= 5.15.8),
                      perl (>= 5.17.10) | libencode-perl (>= 2.49)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Runtime
 
 Package: libcatalyst-perl
@@ -109,9 +109,9 @@
          libmoosex-emulate-class-accessor-fast-perl,
          libmoosex-getopt-perl (>= 0.48),
          libmoosex-methodattributes-perl,
-         libmoosex-role-withoverloading-perl (>= 0.09),
+         libmoosex-role-withoverloading-perl,
          libnamespace-autoclean-perl (>= 0.28),
-         libnamespace-clean-perl (>= 0.23),
+         libnamespace-clean-perl,
          libpath-class-perl,
          libplack-middleware-fixmissingbodyinredirect-perl,
          libplack-middleware-methodoverride-perl (>= 0.12),
@@ -130,7 +130,7 @@
          libtree-simple-visitorfactory-perl,
          libtry-tiny-perl (>= 0.17),
          liburi-perl (>= 1.65),
-         libwww-perl (>= 5.837),
+         libwww-perl,
          perl (>= 5.15.8),
          perl (>= 5.17.10) | libencode-perl (>= 2.49)
 Recommends: libcatalyst-dispatchtype-regex-perl
