## libcatalyst-perl 5.90114

=== debian/changelog ===
libcatalyst-perl (5.90114-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 5.90114

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Dec 2016 19:48:37 +0000
