## libcatalyst-perl 5.90115

=== debian/changelog ===
libcatalyst-perl (5.90115-1) unstable; urgency=medium

  * Import upstream version 5.90115.
  * Add Repository-Browse to debian/upstream/metadata.
  * Update (build) dependencies.
  * Update years of packaging copyright.
  * Add a patch to fix spelling mistakes in the POD.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Jul 2017 20:46:32 +0200
