=== debian/control ===
--- 
+++ 
@@ -38,10 +38,10 @@
                      libmime-types-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.0),
                      libmoose-perl,
+                     libmoose-perl (>= 2.1300) | libmoosex-role-withoverloading-perl,
                      libmoosex-emulate-class-accessor-fast-perl,
                      libmoosex-getopt-perl (>= 0.48),
                      libmoosex-methodattributes-perl,
-                     libmoosex-role-withoverloading-perl,
                      libnamespace-autoclean-perl (>= 0.28),
                      libnamespace-clean-perl,
                      libpath-class-perl,
@@ -72,7 +72,7 @@
                      libwww-perl,
                      perl (>= 5.15.8),
                      perl (>= 5.17.10) | libencode-perl (>= 2.49)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Runtime
@@ -104,10 +104,10 @@
          libmime-types-perl,
          libmodule-pluggable-perl | perl (<< 5.17.0),
          libmoose-perl,
+         libmoose-perl (>= 2.1300) | libmoosex-role-withoverloading-perl,
          libmoosex-emulate-class-accessor-fast-perl,
          libmoosex-getopt-perl (>= 0.48),
          libmoosex-methodattributes-perl,
-         libmoosex-role-withoverloading-perl,
          libnamespace-autoclean-perl (>= 0.28),
          libnamespace-clean-perl,
          libpath-class-perl,
