## libcatalyst-perl 5.90118

=== debian/changelog ===
libcatalyst-perl (5.90118-1) unstable; urgency=medium

  [ Nick Morrott ]
  * Import upstream version 5.90118
  * Update (build-)dependencies
  * Declare compliance with Debian Policy 4.1.4 (no changes)
  * Drop spelling.patch (applied upstream)
  * debian/changelog: Remove trailing whitespace from ancient entries
  * debian/rules: Remove trailing whitespace
  * debian/copyright: add myself to debian/ paragraph
  * debian/copyright: Update broken email addresses (duck)

  [ gregor herrmann ]
  * Update debian/upstream/metadata.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 May 2018 20:36:17 +0100

libcatalyst-perl (5.90117-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 5.90117.
  * Update debian/patches/spelling.patch.
    Drop one fix which was corrected upstream.
  * debian/copyright: remove stanza about removed third-party files.
  * Update years of packaging copyright.
  * Update list of upstream copyright owners.
  * Update (build) dependencies.
  * Update a versioned dependency, and drop unneeded Breaks.
  * Remove debian/tests/pkg-perl/smoke-skip.
    Tests were moved to xt/, and newer autopkgtest-pkg-perl would ignore them
    anyway.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Apr 2018 20:33:17 +0200
