=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libcatalyst-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>,
            Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libcatalystx-leakchecker-perl,
                      libcgi-pm-perl | perl (<< 5.19),
                      libcgi-simple-perl,
@@ -16,11 +15,9 @@
                      libclass-accessor-perl,
                      libclass-c3-adopt-next-perl,
                      libclass-c3-perl,
-                     libclass-data-inheritable-perl,
                      libclass-inspector-perl,
                      libclass-load-perl,
                      libdata-dump-perl,
-                     libdata-optlist-perl,
                      libextutils-autoinstall-perl,
                      libfcgi-perl,
                      libfcgi-procmanager-perl,
@@ -31,18 +28,15 @@
                      libhtml-parser-perl,
                      libhttp-body-perl (>= 1.22),
                      libhttp-message-perl,
-                     libhttp-request-ascgi-perl,
                      libio-stringy-perl,
                      libjson-maybexs-perl,
-                     liblist-moreutils-perl,
                      libmime-types-perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.0),
+                     libmodule-pluggable-perl | perl (<< 5.17.9),
                      libmoose-perl,
                      libmoose-perl (>= 2.1300) | libmoosex-role-withoverloading-perl,
                      libmoosex-emulate-class-accessor-fast-perl,
                      libmoosex-getopt-perl (>= 0.48),
                      libmoosex-methodattributes-perl,
-                     libnamespace-autoclean-perl (>= 0.28),
                      libnamespace-clean-perl,
                      libpath-class-perl,
                      libplack-middleware-fixmissingbodyinredirect-perl,
@@ -71,10 +65,11 @@
                      liburi-perl (>= 1.65),
                      libwww-perl,
                      perl (>= 5.15.8),
-                     perl (>= 5.17.10) | libencode-perl (>= 2.49)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-perl.git
+                     perl (>= 5.17.10) | libencode-perl (>= 2.49),
+                     perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.45)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Runtime
 
 Package: libcatalyst-perl
@@ -86,11 +81,9 @@
          libclass-accessor-perl,
          libclass-c3-adopt-next-perl,
          libclass-c3-perl,
-         libclass-data-inheritable-perl,
          libclass-inspector-perl,
          libclass-load-perl,
          libdata-dump-perl,
-         libdata-optlist-perl,
          libextutils-autoinstall-perl,
          libfile-copy-recursive-perl,
          libfile-modified-perl,
@@ -98,17 +91,15 @@
          libhash-multivalue-perl,
          libhtml-parser-perl,
          libhttp-body-perl (>= 1.22),
-         libhttp-request-ascgi-perl,
          libjson-maybexs-perl,
          liblist-moreutils-perl,
          libmime-types-perl,
-         libmodule-pluggable-perl | perl (<< 5.17.0),
+         libmodule-pluggable-perl | perl (<< 5.17.9),
          libmoose-perl,
          libmoose-perl (>= 2.1300) | libmoosex-role-withoverloading-perl,
          libmoosex-emulate-class-accessor-fast-perl,
          libmoosex-getopt-perl (>= 0.48),
          libmoosex-methodattributes-perl,
-         libnamespace-autoclean-perl (>= 0.28),
          libnamespace-clean-perl,
          libpath-class-perl,
          libplack-middleware-fixmissingbodyinredirect-perl,
@@ -130,7 +121,8 @@
          liburi-perl (>= 1.65),
          libwww-perl,
          perl (>= 5.15.8),
-         perl (>= 5.17.10) | libencode-perl (>= 2.49)
+         perl (>= 5.17.10) | libencode-perl (>= 2.49),
+         perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.45)
 Recommends: libcatalyst-dispatchtype-regex-perl
 Suggests: libcatalyst-devel-perl,
           libcatalyst-engine-apache-perl,
@@ -142,9 +134,6 @@
           libtest-pod-coverage-perl,
           libtest-pod-perl,
           libtype-tiny-perl (>= 1.000005)
-Breaks: libcatalyst-actionrole-acl-perl (<< 0.07),
-        libcatalyst-modules-perl (<< 32~),
-        libcatalystx-simplelogin-perl (<< 0.17)
 Conflicts: libcatalyst-plugin-unicode-encoding-perl
 Provides: libcatalyst-plugin-unicode-encoding-perl
 Replaces: libcatalyst-plugin-unicode-encoding-perl
