## libcatalyst-perl 5.90124

=== debian/changelog ===
libcatalyst-perl (5.90124-1) unstable; urgency=medium

  * Import upstream version 5.90124.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Update (build) dependencies on dual-lifed modules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jan 2019 21:35:18 +0100

libcatalyst-perl (5.90123-1) unstable; urgency=medium

  * Import upstream version 5.90123.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 21:02:24 +0100

libcatalyst-perl (5.90122-1) unstable; urgency=medium

  * Import upstream version 5.90122:
    Fixes "sysread() is deprecated on :utf8 handles" (Closes: #903742)
  * Add (build) dependency on libperlio-utf8-strict-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 18:46:59 +0100

libcatalyst-perl (5.90120-1) unstable; urgency=medium

  * Import upstream version 5.90120.
    Skips tests affected by #903742; underlying issue not yet fixed.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Oct 2018 16:48:36 +0200

libcatalyst-perl (5.90119-1) unstable; urgency=medium

  * Import upstream version 5.90119.
    Fixes "fails to build with libmoosex-getopt-perl 0.73-1"
    (Closes: #909343)
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Sep 2018 16:28:12 +0200
