=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libcatalystx-leakchecker-perl,
-                     libcgi-pm-perl | perl (<< 5.19),
+                     libcgi-pm-perl,
                      libcgi-simple-perl,
                      libcgi-struct-xs-perl,
                      libclass-accessor-perl,
@@ -18,6 +18,7 @@
                      libclass-inspector-perl,
                      libclass-load-perl,
                      libdata-dump-perl,
+                     libencode-perl (>= 2.49),
                      libextutils-autoinstall-perl,
                      libfcgi-perl,
                      libfcgi-procmanager-perl,
@@ -31,14 +32,15 @@
                      libio-stringy-perl,
                      libjson-maybexs-perl,
                      libmime-types-perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.9),
+                     libmodule-pluggable-perl,
+                     libmoose-perl (>= 2.1300) | libmoosex-role-withoverloading-perl,
                      libmoose-perl,
-                     libmoose-perl (>= 2.1300) | libmoosex-role-withoverloading-perl,
                      libmoosex-emulate-class-accessor-fast-perl,
                      libmoosex-getopt-perl (>= 0.48),
                      libmoosex-methodattributes-perl,
                      libnamespace-clean-perl,
                      libpath-class-perl,
+                     libperlio-utf8-strict-perl,
                      libplack-middleware-fixmissingbodyinredirect-perl,
                      libplack-middleware-methodoverride-perl (>= 0.12),
                      libplack-middleware-removeredundantbody-perl,
@@ -46,6 +48,7 @@
                      libplack-perl (>= 0.9991),
                      libplack-test-externalserver-perl,
                      libsafe-isa-perl,
+                     libscalar-list-utils-perl (>= 1:1.45),
                      libscope-upper-perl,
                      libstream-buffered-perl,
                      libstring-rewriteprefix-perl,
@@ -64,10 +67,8 @@
                      libtype-tiny-perl (>= 1.000005),
                      liburi-perl (>= 1.65),
                      libwww-perl,
-                     perl (>= 5.15.8),
-                     perl (>= 5.17.10) | libencode-perl (>= 2.49),
-                     perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.45)
-Standards-Version: 4.1.4
+                     perl (>= 5.15.8)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Runtime
@@ -84,6 +85,7 @@
          libclass-inspector-perl,
          libclass-load-perl,
          libdata-dump-perl,
+         libencode-perl (>= 2.49),
          libextutils-autoinstall-perl,
          libfile-copy-recursive-perl,
          libfile-modified-perl,
@@ -94,14 +96,15 @@
          libjson-maybexs-perl,
          liblist-moreutils-perl,
          libmime-types-perl,
-         libmodule-pluggable-perl | perl (<< 5.17.9),
+         libmodule-pluggable-perl,
+         libmoose-perl (>= 2.1300) | libmoosex-role-withoverloading-perl,
          libmoose-perl,
-         libmoose-perl (>= 2.1300) | libmoosex-role-withoverloading-perl,
          libmoosex-emulate-class-accessor-fast-perl,
          libmoosex-getopt-perl (>= 0.48),
          libmoosex-methodattributes-perl,
          libnamespace-clean-perl,
          libpath-class-perl,
+         libperlio-utf8-strict-perl,
          libplack-middleware-fixmissingbodyinredirect-perl,
          libplack-middleware-methodoverride-perl (>= 0.12),
          libplack-middleware-removeredundantbody-perl,
@@ -109,6 +112,7 @@
          libplack-perl (>= 0.9991),
          libplack-test-externalserver-perl,
          libsafe-isa-perl,
+         libscalar-list-utils-perl (>= 1:1.45),
          libscope-upper-perl,
          libstream-buffered-perl,
          libstring-rewriteprefix-perl,
@@ -120,9 +124,7 @@
          libtry-tiny-perl (>= 0.17),
          liburi-perl (>= 1.65),
          libwww-perl,
-         perl (>= 5.15.8),
-         perl (>= 5.17.10) | libencode-perl (>= 2.49),
-         perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.45)
+         perl (>= 5.15.8)
 Recommends: libcatalyst-dispatchtype-regex-perl
 Suggests: libcatalyst-devel-perl,
           libcatalyst-engine-apache-perl,
