## libcatalyst-perl 5.90126

=== debian/changelog ===
libcatalyst-perl (5.90126-1) unstable; urgency=medium

  * Import upstream versions 5.90125, 5.90126.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Jan 2020 18:39:39 +0100
