=== debian/control ===
Source: libcatalyst-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcatalystx-leakchecker-perl <!nocheck>,
                     libcgi-pm-perl <!nocheck>,
                     libcgi-simple-perl <!nocheck>,
                     libcgi-struct-xs-perl <!nocheck>,
                     libclass-accessor-perl <!nocheck>,
                     libclass-c3-adopt-next-perl <!nocheck>,
                     libclass-c3-perl <!nocheck>,
                     libclass-inspector-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libdata-dump-perl <!nocheck>,
                     libencode-perl <!nocheck>,
                     libextutils-autoinstall-perl,
                     libfcgi-perl <!nocheck>,
                     libfcgi-procmanager-perl <!nocheck>,
                     libfile-copy-recursive-perl <!nocheck>,
                     libfile-modified-perl <!nocheck>,
                     libfile-slurp-perl <!nocheck>,
                     libhash-multivalue-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libhttp-body-perl (>= 1.22) <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libmime-types-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libmoose-perl (>= 2.1300) <!nocheck> | libmoosex-role-withoverloading-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-emulate-class-accessor-fast-perl <!nocheck>,
                     libmoosex-getopt-perl <!nocheck>,
                     libmoosex-methodattributes-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libperlio-utf8-strict-perl <!nocheck>,
                     libplack-middleware-fixmissingbodyinredirect-perl <!nocheck>,
                     libplack-middleware-methodoverride-perl (>= 0.12) <!nocheck>,
                     libplack-middleware-removeredundantbody-perl <!nocheck>,
                     libplack-middleware-reverseproxy-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libplack-test-externalserver-perl <!nocheck>,
                     libsafe-isa-perl <!nocheck>,
                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
                     libscope-upper-perl <!nocheck>,
                     libstream-buffered-perl <!nocheck>,
                     libstring-rewriteprefix-perl <!nocheck>,
                     libtask-weaken-perl <!nocheck>,
                     libterm-size-any-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-without-module-perl <!nocheck>,
                     libtext-simpletable-perl <!nocheck>,
                     libtree-simple-perl <!nocheck>,
                     libtree-simple-visitorfactory-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-perl (>= 1.000005) <!nocheck>,
                     liburi-perl (>= 1.65) <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-perl.git
Homepage: https://metacpan.org/release/Catalyst-Runtime

Package: libcatalyst-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-simple-perl,
         libcgi-struct-xs-perl,
         libclass-accessor-perl,
         libclass-c3-adopt-next-perl,
         libclass-c3-perl,
         libclass-inspector-perl,
         libclass-load-perl,
         libdata-dump-perl,
         libencode-perl,
         libextutils-autoinstall-perl,
         libfile-copy-recursive-perl,
         libfile-modified-perl,
         libfile-slurp-perl,
         libhash-multivalue-perl,
         libhtml-parser-perl,
         libhttp-body-perl (>= 1.22),
         libjson-maybexs-perl,
         liblist-moreutils-perl,
         libmime-types-perl,
         libmodule-pluggable-perl,
         libmoose-perl,
         libmoose-perl (>= 2.1300) | libmoosex-role-withoverloading-perl,
         libmoosex-emulate-class-accessor-fast-perl,
         libmoosex-getopt-perl,
         libmoosex-methodattributes-perl,
         libnamespace-clean-perl,
         libpath-class-perl,
         libperlio-utf8-strict-perl,
         libplack-middleware-fixmissingbodyinredirect-perl,
         libplack-middleware-methodoverride-perl (>= 0.12),
         libplack-middleware-removeredundantbody-perl,
         libplack-middleware-reverseproxy-perl,
         libplack-perl,
         libplack-test-externalserver-perl,
         libsafe-isa-perl,
         libscalar-list-utils-perl (>= 1:1.45),
         libscope-upper-perl,
         libstream-buffered-perl,
         libstring-rewriteprefix-perl,
         libtask-weaken-perl,
         libtest-mockobject-perl,
         libtext-simpletable-perl,
         libtree-simple-perl,
         libtree-simple-visitorfactory-perl,
         libtry-tiny-perl,
         liburi-perl (>= 1.65),
         libwww-perl
Recommends: libcatalyst-dispatchtype-regex-perl
Suggests: libcatalyst-devel-perl,
          libcatalyst-engine-apache-perl,
          libcatalystx-leakchecker-perl,
          libfcgi-perl,
          libfcgi-procmanager-perl,
          libterm-size-any-perl,
          libtest-exception-perl,
          libtest-pod-coverage-perl,
          libtest-pod-perl,
          libtype-tiny-perl (>= 1.000005)
Conflicts: libcatalyst-plugin-unicode-encoding-perl
Provides: libcatalyst-plugin-unicode-encoding-perl
Replaces: libcatalyst-plugin-unicode-encoding-perl
Description: elegant Model-View-Controller Web Application Framework
 Catalyst is an elegant web application framework, extremely flexible yet very
 simple. It's similar to Ruby on Rails, Spring (Java) and Maypole, upon which
 it was originally based.
 .
 Catalyst follows the Model-View-Controller (MVC) design pattern, allowing you
 to easily separate concerns, like content, presentation, and flow control,
 into separate modules. This separation allows you to modify code that handles
 one concern without affecting code that handles the others. Catalyst promotes
 the re-use of existing Perl modules that already handle common web application
 concerns well.
 .
 This package only contains the Catalyst::Runtime module. If you want to develop
 your own web applications install libcatalyst-modules-perl as well.
