=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod 644 $(TMP)/usr/share/perl5/Catalyst/Delta.pod
-
