## libcatalyst-perl 5.90128

=== debian/changelog ===
libcatalyst-perl (5.90128-1) unstable; urgency=medium

  * Import upstream version 5.90128.
  * Update (build) dependencies.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Sep 2020 17:14:22 +0200
