=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcatalystx-leakchecker-perl <!nocheck>,
                      libcgi-pm-perl <!nocheck>,
                      libcgi-simple-perl <!nocheck>,
@@ -33,8 +33,7 @@
                      libjson-maybexs-perl <!nocheck>,
                      libmime-types-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
-                     libmoose-perl (>= 2.1300) <!nocheck> | libmoosex-role-withoverloading-perl <!nocheck>,
-                     libmoose-perl <!nocheck>,
+                     libmoose-perl (>= 2.1400) <!nocheck>,
                      libmoosex-emulate-class-accessor-fast-perl <!nocheck>,
                      libmoosex-getopt-perl <!nocheck>,
                      libmoosex-methodattributes-perl <!nocheck>,
@@ -72,6 +71,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Runtime
+Rules-Requires-Root: no
 
 Package: libcatalyst-perl
 Architecture: all
@@ -97,8 +97,7 @@
          liblist-moreutils-perl,
          libmime-types-perl,
          libmodule-pluggable-perl,
-         libmoose-perl,
-         libmoose-perl (>= 2.1300) | libmoosex-role-withoverloading-perl,
+         libmoose-perl (>= 2.1400),
          libmoosex-emulate-class-accessor-fast-perl,
          libmoosex-getopt-perl,
          libmoosex-methodattributes-perl,
