=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Runtime .*/Catalyst-Runtime-v?@ANY_VERSION@@ARCHIVE_EXT@$
